/* Anfang CSS DropDown Navigation Hack by www.bennboard.de */

#header {z-index: 39;}

#dropdown-navigation-ie-fix {width:100%;text-align:center;background:transparent;}
#dropdown-navigation {margin-left:auto;margin-right:auto;background:transparent;padding:0;}
#navigation {position: relative;z-index:38;padding:0;margin:0;background:transparent;list-style:none;font-size:13px;}
#navigation ul {position:absolute;top:-9999px;left:-9999px;padding:0;margin:0;}
#navigation table {float:left;margin:0;border-collapse:collapse;}

#navigation li {float:left;list-style:none;margin-left:1px;margin-right:1px;text-align:left;background:transparent;}
#navigation li a {display:inline-block;height:28px;line-height:28px;padding:0 6px 0 4px;white-space:nowrap;text-decoration:none;color:#fff;border: 1px solid #000;}
/* IE 6 Fix */ * html #navigation li {float:none;display:inline;}
/* IE 6 Fix */ * html #navigation li a img {margin-top:4px;}

#navigation li a.navi-kategorie-begin {background: #72879A url("../images/drop-down/largeButtons_blue.jpg") left top repeat-x;}
#navigation li a.navi-kategorie-mitte {background: #72879A url("../images/drop-down/largeButtons_blue.jpg") left top repeat-x;}
#navigation li a.navi-kategorie-ende {background: #72879A url("../images/drop-down/largeButtons_blue.jpg") left top repeat-x;}

#navigation li a.navi-kategorie-begin:hover {background: #FFCD8C url("../images/drop-down/largeButtons_blue_over.jpg") left center repeat-x;color:#000;}
#navigation li a.navi-kategorie-mitte:hover {background: #FFCD8C url("../images/drop-down/largeButtons_blue_over.jpg") left center repeat-x;color:#000;}
#navigation li a.navi-kategorie-ende:hover {background: #FFCD8C url("../images/drop-down/largeButtons_blue_over.jpg") left center repeat-x;color:#000;}

#navigation li:hover  a.navi-kategorie-begin {background: #FFCD8C url("../images/drop-down/largeButtons_blue_over.jpg") left center repeat-x;color:#000;}
#navigation li:hover  a.navi-kategorie-mitte {background: #FFCD8C url("../images/drop-down/largeButtons_blue_over.jpg") left center repeat-x;color:#000;}
#navigation li:hover  a.navi-kategorie-ende {background: #FFCD8C url("../images/drop-down/largeButtons_blue_over.jpg") left center repeat-x;color:#000;}

#navigation ul li {float:left;white-space:nowrap;text-align:left;margin:0;}
#navigation ul li a {white-space:nowrap;background:transparent;margin:0;border:0;}

#navigation li a:hover {position:relative;}
#navigation li:hover {position:relative;}

#navigation :hover ul {left:0px;top:29px;padding-top:2px;width:100px;}
/* IE 6 Fix */ * html #navigation :hover ul {left:-1px;}

#navigation :hover ul li {float:left;border-left: 1px solid #000;border-right: 1px solid #000;padding-left:1px;padding-right:1px;background:#fff;margin:0;}
#navigation :hover ul li a {float:left;height:26px;line-height:24px;width:172px;padding-left:6px;margin:0;background:#162C40;color:#fff;font-size:12px;}
#navigation :hover ul li a img {margin-top:2px;}
#navigation :hover ul li a:hover {background: #FFCD8C url("../images/drop-down/smallButtons_over_typ_a.jpg") left top repeat-x; color:#000;font-size:12px;}

#navigation .navi-link-begin {border-top: 1px solid #000;padding-top:1px;}
#navigation .navi-link-ende {border-bottom: 1px solid #000;padding-bottom:1px;}



.navi-kategorie-begin {-webkit-border-radius: 5px; -moz-border-radius: 5px;}
.navi-kategorie-mitte {-webkit-border-radius: 5px; -moz-border-radius: 5px;}
.navi-kategorie-ende {-webkit-border-radius: 5px; -moz-border-radius: 5px;}
.navi-link-begin {-webkit-border-top-left-radius: 5px; -moz-border-radius-topleft: 5px;-webkit-border-top-right-radius: 5px; -moz-border-radius-topright: 5px;}
.navi-link-begin a {-webkit-border-top-left-radius: 3px; -moz-border-radius-topleft: 3px;-webkit-border-top-right-radius: 3px; -moz-border-radius-topright: 3px;}
.navi-link-ende {-webkit-border-bottom-left-radius: 5px; -moz-border-radius-bottomleft: 5px;-webkit-border-bottom-right-radius: 5px; -moz-border-radius-bottomright: 5px;}
.navi-link-ende a {-webkit-border-bottom-left-radius: 3px; -moz-border-radius-bottomleft: 3px;-webkit-border-bottom-right-radius: 3px; -moz-border-radius-bottomright: 3px;}


/* Ende CSS DropDown Navigation Hack by www.bennboard.de */